header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Boku no Kokoro no Yabai Yatsu
  repository: kara.moe
  conditions:
    tagPresence:
      - a2a07ebe-0b7a-4bc9-8fa3-deed3a1072da
      - 4039212a-c2c3-4079-b2af-6ff2cf0e8e2f
  actions:
    addTag:
      - tid: fec7c83c-98a4-4443-b72b-5afe0cc7fcb5
        type: 18
